// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "Der blev ikke fundet en version af Apple Intermediate Codec, som skal opdateres.";
"ERROR_QTVER" = "Softwaren kræver QuickTime 7.0 eller nyere.";
"ERROR_BOOTVOL" = "Denne software skal installeres på startenheden.";